## golang-github-charmbracelet-wish 0.1.1

=== debian/changelog ===
golang-github-charmbracelet-wish (0.1.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Fix Upstream-Contact and copyright holder in debian/copyright

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:38:11 -0700

golang-github-charmbracelet-wish (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1002804)

 -- Anthony Fok <foka@debian.org>  Tue, 28 Dec 2021 20:42:37 -0700
