=== debian/control ===
Source: golang-github-charmbracelet-wish
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-bubbletea-dev (>= 0.19.0),
               golang-github-charmbracelet-keygen-dev (>= 0.1.2),
               golang-github-charmbracelet-lipgloss-dev (>= 0.4.0),
               golang-github-gliderlabs-ssh-dev (>= 0.3.3),
               golang-github-go-git-go-git-dev (>= 5.4.2),
               golang-github-muesli-termenv-dev (>= 0.9.0),
               golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-wish
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-wish.git
Homepage: https://github.com/charmbracelet/wish
XS-Go-Import-Path: github.com/charmbracelet/wish

Package: golang-github-charmbracelet-wish-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-bubbletea-dev (>= 0.19.0),
         golang-github-charmbracelet-keygen-dev (>= 0.1.2),
         golang-github-charmbracelet-lipgloss-dev (>= 0.4.0),
         golang-github-gliderlabs-ssh-dev (>= 0.3.3),
         golang-github-go-git-go-git-dev (>= 5.4.2),
         golang-github-muesli-termenv-dev (>= 0.9.0),
         golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
         ${misc:Depends}
Description: Make SSH apps, just like that! 💫 (Go library)
 Wish is an SSH server with sensible defaults and a collection of
 middleware that makes building SSH apps easy.  Wish is built on
 gliderlabs/ssh and should be easy to integrate into any existing
 projects.
 .
 SSH is an excellent platform to build remotely accessible applications
 on.  It offers secure communication without the hassle of HTTPS
 certificates, it has user identification with SSH keys and it's
 accessible from anywhere with a terminal.  Powerful protocols like
 Git work over SSH and you can even render TUIs directly over an SSH
 connection.
